Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 732082

Summary: <app-eselect/eselect-awk-0.3: cleanup old (was: stabilisation)
Product: Gentoo Linux Reporter: Andreas Sturmlechner <asturm>
Component: Current packagesAssignee: Gentoo's Team for Core System packages <base-system>
Status: RESOLVED FIXED    
Severity: normal CC: sam
Priority: Normal Keywords: ALLARCHES, CC-ARCHES, STABLEREQ
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
app-eselect/eselect-awk-0.3
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 698100    

Description Andreas Sturmlechner gentoo-dev 2020-07-10 10:52:25 UTC
Why not?
Comment 1 Andreas Sturmlechner gentoo-dev 2020-07-26 21:48:31 UTC
ping
Comment 2 Sam James archtester gentoo-dev Security 2020-08-14 01:24:04 UTC
No objections raised on IRC. Please let me know if you have any. Adding CC-ARCHES.
Comment 3 Sam James archtester gentoo-dev Security 2020-08-14 17:47:29 UTC
amd64 arm arm64 hppa ppc ppc64 s390 sparc x86 (ALLARCHES) done

all arches done
Comment 4 Sam James archtester gentoo-dev Security 2020-08-14 17:50:14 UTC
Reopening for cleanup.
Comment 5 Larry the Git Cow gentoo-dev 2020-10-01 18:50:48 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=624f865ba3c33eadb87a28b902ae4664ea6bac2f

commit 624f865ba3c33eadb87a28b902ae4664ea6bac2f
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2020-09-24 17:55:50 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2020-10-01 18:50:00 +0000

    app-eselect/eselect-awk: Drop 0.2
    
    Closes: https://bugs.gentoo.org/732082
    Package-Manager: Portage-3.0.8, Repoman-3.0.1
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 app-eselect/eselect-awk/Manifest               |  1 -
 app-eselect/eselect-awk/eselect-awk-0.2.ebuild | 18 ------------------
 2 files changed, 19 deletions(-)